{
  "name": "mycv",
  "version": "0.0.1",
  "scripts": {
    "update-model": "json2ts ./src/model/schema.json ./src/model/job.d.ts",
    "dev": "svelte-kit dev --host 0.0.0.0",
    "build": "svelte-kit build",
    "preview": "svelte-kit preview",
    "check": "svelte-check --tsconfig ./tsconfig.json",
    "check:watch": "svelte-check --tsconfig ./tsconfig.json --watch",
    "lint": "prettier --ignore-path .gitignore --check --plugin-search-dir=. . && eslint --ignore-path .gitignore .",
    "format": "prettier --ignore-path .gitignore --write --plugin-search-dir=. ."
  },
  "devDependencies": {
    "@sveltejs/adapter-static": "^1.0.0-next.20",
    "@sveltejs/kit": "next",
    "@typescript-eslint/eslint-plugin": "^4.31.1",
    "@typescript-eslint/parser": "^4.31.1",
    "eslint": "^7.32.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-svelte3": "^3.2.1",
    "prettier": "^2.4.1",
    "prettier-plugin-svelte": "^2.4.0",
    "svelte": "^3.42.6",
    "svelte-check": "^2.2.6",
    "svelte-preprocess": "^4.9.4",
    "svelte-preprocess-markdown": "^2.7.3",
    "tslib": "^2.3.1",
    "typescript": "^4.4.3"
  },
  "type": "module",
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.15.4",
    "json-schema-to-typescript": "^10.1.5",
    "markdown-it": "^12.2.0",
    "milligram": "^1.4.1",
    "punycode": "^2.1.1"
  }
}
